
if(checkSATDir(pwd)~=1)
    return;
end
files = FindFilenames('organ.tif', pwd);
for f=1:length(files)
    file = files{f};
    fprintf('%d of %d) %s\n', f, length(files), file);
    [path, filename, ext, vers] = fileparts(file);
    binim = imread(file);
    E = binim2SortedEdge(binim);
    save([path, filesep, 'edge_xy.mat'], 'E');
end